Subject: FVWM: Andrew Veliath = madman.

From: [email-masked] (David Kennedy)
Date: Thu, 16 Jan 1997 18:01:44 GMT

Andrew Veliath said:
>  I've written a color button style which can be used with fvwm 2.0.44.  It 
>  is different from Solid in that it also changes the relief and shadow 
>> colors.
> 
>  The patch is at my WWW page,
>  http://www.rpi.edu/~veliaa/projects/fvwm_patches/
.
Crikey...just when I thought that I had an up to date version!
Lets see, thats less than one day unpatched!

-- 
David Kennedy, The Queen's University of Belfast.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].